• This site uses cookies. By continuing to use this site, you are agreeing to our use of cookies. Learn more.

XF 1.5 Mistaking Search Console, assumed vB Software

vFranky

Active member
#1
Hello,

3 Weeks after migration from vBulletin I get the following email and message in my Google search console =>
Google has detected that your site is currently running vBulletin 3, an older version of vBulletin. Outdated or unpatched software can be vulnerable to hacking and malware exploits that harm potential visitors to your site. Therefore, we suggest you update the software on your site as soon as possible.
I got these info also for a forum which was migrated 6 month ago from vBulletin to XenForo. Do I get such messages forever or will Google someday check the installation of XenForo?

Kind regards,
Frank
 

Chris D

XenForo developer
Staff member
#2
This is likely coming from old data in their index assuming you no longer have any part of VB publicly accessible.

You won't get such alerts about XF software because we don't publish the version number of the software in the HTML source.